CVE-2006-4428

2006-08-28T20:04:00
ID CVE-2006-4428
Type cve
Reporter NVD
Modified 2018-10-17T17:37:00

Description

DISPUTED PHP remote file inclusion vulnerability in index.php in Jupiter CMS 1.1.5 allows remote attackers to execute arbitrary PHP code via a URL in the template parameter. NOTE: CVE disputes this claim, since the $template variable is defined as a static value before it is referenced in an include statement.